Page MenuHomePhabricator

[Extension: EditUser] In Special: EditUser, Username field should not take empty value
Closed, ResolvedPublic

Description

Solution

Add required key in user array of EditUser_body.php

Level

Very easy

Reserved for Mini-MWT at VVIT (Feb 2019)

Details

Related Gerrit Patches:
mediawiki/extensions/EditUser : masterAdded required key in user array of EditUser_body.php

Event Timeline

Restricted Application added a project: User-Jayprakash12345. · View Herald TranscriptFeb 18 2019, 6:11 PM

Change 492015 had a related patch set uploaded (by Ananth subray; owner: Ananth subray):
[mediawiki/extensions/CreatedPagesList@master] Added required key in user array of EditUser_body.php

https://gerrit.wikimedia.org/r/492015

Ananthsubray removed Ananthsubray as the assignee of this task.Feb 21 2019, 8:40 PM
Ananthsubray added a subscriber: Ananthsubray.

Oops, wrong task number in the commit message.

Change 492438 had a related patch set uploaded (by Sri Lekha Pathakamuri; owner: Sri Lekha Pathakamuri):
[mediawiki/extensions/EditUser@master] Added required key in user array of EditUser_body.php

https://gerrit.wikimedia.org/r/492438

Change 492438 merged by jenkins-bot:
[mediawiki/extensions/EditUser@master] Added required key in user array of EditUser_body.php

https://gerrit.wikimedia.org/r/492438

Paladox closed this task as Resolved.Mar 1 2019, 4:28 PM